## GDataDocumentsFeed

GDataDocumentsFeed — GData documents feed object

## Stability Level

Stable, unless otherwise indicated

## Types and Values

| GDataDocumentsFeed
| GDataDocumentsFeedClass

## Object Hierarchy

        GObject
        ╰── GDataParsable
            ╰── GDataFeed
                ╰── GDataDocumentsFeed

## Includes

    #include <gdata/services/documents/gdata-documents-feed.h>

## Description

GDataDocumentsFeed is a list of entries (GDataDocumentsEntry subclasses) returned as the result of a query to a GDataDocumentsService, or given as the input to another operation on the online service.

Each GDataDocumentsEntry represents a single object on the Google Documents online service, such as a text document, presentation document, spreadsheet document or a folder, and the GDataDocumentsFeed represents a collection of those objects.

## Functions

## Types and Values

### GDataDocumentsFeed

    typedef struct _GDataDocumentsFeed GDataDocumentsFeed;

All the fields in the GDataDocumentsFeed structure are private and should never be accessed directly.

Since: 0.4.0

### GDataDocumentsFeedClass

    typedef struct {
    } GDataDocumentsFeedClass;

All the fields in the GDataDocumentsFeedClass structure are private and should never be accessed directly.

Since: 0.4.0